Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226296 - Merge Review: pilot-link
Summary: Merge Review: pilot-link
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marcela Mašláňová
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:40 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-23 12:19:33 UTC
mmaslano: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:40:14 UTC
Fedora Merge Review: pilot-link

http://cvs.fedora.redhat.com/viewcvs/devel/pilot-link/
Initial Owner: varekova@redhat.com

Comment 1 Marcela Mašláňová 2007-02-23 10:10:53 UTC
Source:
W: pilot-link summary-ended-with-dot File transfer utilities between Linux and
PalmPilots.
W: pilot-link prereq-use /sbin/ldconfig
W: pilot-link buildprereq-use perl
Arch:
W: pilot-link summary-ended-with-dot File transfer utilities between Linux and
PalmPilots.
devel:
W: pilot-link-devel summary-ended-with-dot PalmPilot development header files.
W: pilot-link-devel no-documentation

Replace buildroot
Perl shouldn't be in prereq.
Remove %makeinstall macro
Deafattr needs 4 argument.


Comment 2 Ivana Varekova 2007-03-09 15:17:53 UTC
Fixed in pilot-link-0.12.1-5.fc7.


Note You need to log in before you can comment on or make changes to this bug.